## voluptuous-serialize 2.3.0

=== requirements.txt ===
voluptuous==0.11.1

## voluptuous-serialize 2.1.0

=== debian/changelog ===
voluptuous-serialize (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 29 Jan 2019 14:55:45 +0000

voluptuous-serialize (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #916955)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 21 Dec 2018 20:01:06 +0000

=== debian/control ===
Source: voluptuous-serialize
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-voluptuous,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/voluptuous-serialize
Vcs-Git: https://salsa.debian.org/python-team/modules/voluptuous-serialize.git
Homepage: https://github.com/balloob/voluptuous-serialize


Package: python3-voluptuous-serialize
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-voluptuous
Description: Code for converting voluptuous schemas to Python dictionaries
 Voluptuous is used to validate data coming into Python. This package allows
 converting these rules to a straightforward Python dict, which then can be
 exported to a text file.

## voluptuous-serialize 2.3.0

=== debian/changelog ===
voluptuous-serialize (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - New standards version 4.4.1 - no changes
    - DH level 12
    - Use debhelper-compat

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 19 Oct 2019 11:42:43 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-voluptuous,
                python3-all,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/voluptuous-serialize
 Vcs-Git: https://salsa.debian.org/python-team/modules/voluptuous-serialize.git
 Homepage: https://github.com/balloob/voluptuous-serialize

=== debian/watch ===
version=3
https://github.com/balloob/voluptuous-serialize/releases /balloob/voluptuous-serialize/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)

## voluptuous-serialize 2.4.0

=== debian/changelog ===
voluptuous-serialize (2.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:38:54 +0100

voluptuous-serialize (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debian/control:
    - Testsuite: autopkgtest-pkg-python (routine-update)
    - Rules-Requires-Root: no (routine-update)
  * Add salsa-ci file (routine-update)
  * debian/watch:
    - Update URL for uscan
    - Update watch file format version to 4.
  * debian/upstream/metadata:
    - Remove obsolete field Name from debian/upstream/metadata (already present
      in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 15 Jan 2021 22:08:05 +0000

=== debian/control ===
Source: voluptuous-serialize
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-voluptuous,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/voluptuous-serialize
Vcs-Git: https://salsa.debian.org/python-team/packages/voluptuous-serialize.git
Homepage: https://github.com/balloob/voluptuous-serialize
Rules-Requires-Root: no


Package: python3-voluptuous-serialize
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-voluptuous
Description: Code for converting voluptuous schemas to Python dictionaries
 Voluptuous is used to validate data coming into Python. This package allows
 converting these rules to a straightforward Python dict, which then can be
 exported to a text file.

=== debian/watch ===
version=4
https://github.com/home-assistant-libs/voluptuous-serialize/releases /home-assistant-libs/voluptuous-serialize/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
